@charset "UTF-8";
/* CSS Document */
html,
html * {
	padding:0;
	margin:0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:100%;
	font-weight:300 ;
	font-style: oblique;
	color:#000;
		
}

* {
	background-color:#FFFFFF

}


.style-name {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 8px;
    display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 200;
    font-style: oblique;
    font-size: 250%;
    float: none;
	}
.style-name a {text-decoration: none;
				color:#000;}
.style-name a:hover {color:aqua;
					}
.style-nav ul {
	list-style-type: none;
	text-align: center;
	padding-top: 0;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 0;
	
	
}
.style-nav ul li a {
    text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
    font-style:oblique;
    color: #000;
	display: block;	
}

.style-nav ul li a:hover {color:aqua;}



/* INDEX PAGE  /////////////////////////////*/

.style-image p img {
	display: block;
	 margin: auto;
    width: 75%;
    border: 3px solid #fff;
    padding: 1px;	
}
.style-image {
	padding-top: 20px;
}
/* INDEX PAGE*/


/*ABOUT Page   /////////////////////////////*/

.style-about p img {
	display: block;
	 margin: auto;
    width: 75%;
    
  		
}
.style-abouthead {text-align:center;
					font-size:130%;
					margin-top: 1em;
}
.style-about {
	display:inline-block;
	padding-top: 12px;
	padding-left: 20px;
	float: center;
	padding-bottom: 20px;
}
.style-about-text p a {text-decoration-color: none;
						color: #444;}
.style-about-text {	color: #444;
				align-items: center;
				padding-top: 10px;
				padding-right: 30px;
				padding-left: 20px;
	
}


/*ABOUT Page*/


.box-2 div img{
	font-stye:oblique;
	display: block;
	 margin: auto;
    width: 75%;
    border: 2px thin #666666;
    padding: 10px;
    
}
.box-2 div p {text-align:center }

.style-lutherleica p img { width:30%;
	float:left;
		padding-right: 10px;	
	}

/*COLLECTIONS   /////////////////////////////*/

.style-collections {
	color:#666;
	margin: auto;
	width:65%;
	text-align: center;
	padding-top: 1em;
	padding-left: 4em;
	padding-right: 3em;
		
}
.style-collections ul {
	list-style-type: none;
	
	
}
.style-intro {	color:#000000;
				font-size:130%;
				line-height: 1.5em;
				margin-bottom: .5em;
}

/*COLLECTIONS*/

/*PURCHASE     //////////////////////////////////////////////////////////*/

.style-purchase {color:#555555;
	margin: auto;
	text-align: center;
	text-decoration-color: none;
	
}
.style-purchase li {list-style-type: none;
					text-decoration-color: none;
}
.style-heading {line-height: 2em;
				color:#000;
				font-size:130%;
				text-align: center;
}
/*PURCHASE*/


/*MORE INFORMATION  ////////////////////////////////////////*/

.style-more { 
	
	color:#444;
}
.style-more ul li{
	list-style-type: none;
	text-align: center;

}
.style-more ul li a {color:#000;
					text-decoration: none;
					}
.style-more ul li a:hover {color:darkblue;}
/*MORE INFORMATION*/

/*Image Page Scroll*/


.scroll {display:grid;
			grid-template-columns: repeat(7,fr);
			grid-template-rows: 1;
			grid-gap: none;
}


/*about_projects /////////////////////////////////////////*/

.wrapper-wil-hist  {color:#666;
	border: 1px solid black;
	 margin-left:20px;
    margin-right: 2em;
	 margin-top: 2em;
    margin-bottom: 2em;
	padding: 1em;
					}
.wrapper-wil-hist img {float:left;
	margin-left: 0px;
	padding-bottom: 12px;
	padding-right: 12px;
	max-width:100%;
    height:auto;
}

.wrapper-history  {color:#666;
	border: 1px solid black;
	 margin-left:20px;
    margin-right: 2em;
	 margin-top: 2em;
    margin-bottom: 2em;
	padding: 1em;
					}
.wrapper-history img {float:left;
	margin-left: 0px;
	padding-bottom: 12px;
	padding-right: 12px;
	max-width:100%;
    height:auto;
}



.style-donna {	float:left;
					margin-top: 10px;
					margin-bottom: 10px;
					padding-top: 12px;
					clear: left;
	overflow: auto;
}

.style-d-d img {float: left;
						margin-top:10px;
						margin-bottom: 10px;

}
.style-deadhorses img {loat:none;
					margin-top: 10px;
					margin-bottom: 10px;
					padding-top: 12px;
					clear: left;
					overflow: auto;}

.box-single-image {align-content: center;
					border: 3px solid #fff;
}
.style-container-image { 
						display: block;
	 					margin: auto;
    					width: 85%;
						float:none;
    					padding-right: 1.5em;
						padding-left:1.5em;
						padding-top:.5em;
						padding-bottom: .5em;
						
}
.style-container-image  img{
								display: block;
								width: 97%;
								border: 3px solid #fff;
								
					
}
.style-text-wil p img {float:left;
						width:50%;
						
						padding-top: 10px;
						height: auto;
						margin-top: 10px;
						margin-bottom:10px;}


.images-hist a img{	float:none;    /*addition to history page*/
					object-fit: contain;
					margin-top: 10px;
					margin-bottom: 10px;
				}


/*about_home_project*/

/*Image Page Scroll*/


/* Tablet Veiw */


@media (min-width : 756px ){ 	
	
.scroll {
    
        display: grid;
  /*grid-template-columns: repeat(7,1fr); 
  grid-template-columns: repeat(auto-fit, 1fr);*/
	grid-gap: .5em;
      
    }
	
	.style-nav ul li {
		display: inline-block;
	}
	.style-nav ul li a {color:#666;}
	.style-name a {color:#666;}
	
	
	.box-2 {
		justify-content: center;
		display: grid;
		grid-gap: 20px;
		grid-template-columns:repeat(3,1fr);
		grid-template-rows: auto;
		}
	
	
	.image6 {display: table-cell;}
	
	.image1 a p:hover {color:aqua;}
	.image2 a p:hover {color:aqua;}
	.image3 a p:hover {color:aqua;}
	.image4 a p:hover {color:aqua;}
	.image5 a p:hover {color:aqua;}
	.image6 a p:hover {color:aqua;}
	.image7 a p:hover {color:aqua;}
	.image8 a p:hover {color:aqua;}
	.image9 a p:hover {color:aqua;}
	.image10 a p:hover {color:aqua;}
	
	
/*ABOUT LUTHER*/
	
	.style-about{
		margin: 20px;
		padding-right: 40px;
		border: 2px solid #888888;
		
		
}
	
.style-about-text {
	
	align-items: normal;
				padding-top: 0px;
				padding-right: 0px;
				padding-left: 0px;
				padding-bottom: 20px;
	
	}
	.style-about-text p { margin-top: auto;
		
	}
	
	.style-lutherleica img {
		padding-top: 9px;
		
		
		
	}
/*	.style-lutherleica p img { width:30%;
	float:none;
		align-self: center;
		padding-right: 10px;	
	}*/
	.style-more { 
				margin: auto;
				width:70%;
				text-decoration: none;
				padding-left: 2em;
				padding-right: 2em;}
	
	.style-nav {padding-bottom: 1.5em;}
	
}
	/*
.textwrapper {	
				display:inline-block;
				padding-top: 10px;
				padding-right: 30px;
				padding-left: 30px;	
}	*/
	
/*ABOUT LUTHER*/




/* DESKTOP*/

/*
@media (min-width: 1024px){
	.style-nav {
		display: inline-block;
		align-self: center;
	}
	.style-nav ul li {
		align-self: center;
		padding-left: auto;
		padding-right: auto;
    }
	.wrapper {
		display: block;
		text-align: center;
	}
	.box-2 {
	font-stye:oblique;
	justify-content: center;
	display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 300px);
	
	}
}
*/

